Package: saikyo-grub-theme
Version: 1.0.1
Architecture: all
Maintainer: SAIKYO OS <support@saikyo-os.ru>
Installed-Size: 22
Depends: grub-common
Section: misc
Priority: optional
Description: SAIKYO OS GRUB theme
 Installs Saikyo OS GRUB theme and GRUB defaults snippet.
